=== debian/control ===
Source: libmspack
Section: libs
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 3.9.4
Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper (>= 9), dh-autoreconf,
 autotools-dev
Vcs-Git: git://git.debian.org/collab-maint/libmspack.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libmspack.git;a=summary
Homepage: http://www.cabextract.org.uk/libmspack/

Package: libmspack0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for Microsoft compression formats (shared library)
 The purpose of libmspack is to provide both compression and decompression of
 some loosely related file formats used by Microsoft. The intention is to
 support all of the following formats: COMPRESS.EXE [SZDD],
 Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
 HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
 Exchange Offline Address Book (.LZX).

Package: libmspack-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libmspack0 (= ${binary:Version})
Description: library for Microsoft compression formats (development files)
 The purpose of libmspack is to provide both compression and decompression of
 some loosely related file formats used by Microsoft. The intention is to
 support all of the following formats: COMPRESS.EXE [SZDD],
 Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
 HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
 Exchange Offline Address Book (.LZX).

Package: libmspack-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends}, libmspack0 (= ${binary:Version})
Description: library for Microsoft compression formats (debugging symbols)
 The purpose of libmspack is to provide both compression and decompression of
 some loosely related file formats used by Microsoft. The intention is to
 support all of the following formats: COMPRESS.EXE [SZDD],
 Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
 HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
 Exchange Offline Address Book (.LZX).

Package: libmspack-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Suggests: doc-base
Description: library for Microsoft compression formats (documentation)
 The purpose of libmspack is to provide both compression and decompression of
 some loosely related file formats used by Microsoft. The intention is to
 support all of the following formats: COMPRESS.EXE [SZDD],
 Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
 HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
 Exchange Offline Address Book (.LZX).
