=== debian/watch ===
version=3
http://www.cabextract.org.uk/libmspack/libmspack-([\d.]+)alpha.tar.gz
