=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libmspack
 Section: libs
 Priority: optional
-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 3.9.4
-Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper (>= 9), dh-autoreconf,
- autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Standards-Version: 4.0.0
+Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper (>= 10)
+Build-Depends-indep: doxygen
 Vcs-Git: git://git.debian.org/collab-maint/libmspack.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libmspack.git;a=summary
-Homepage: http://www.cabextract.org.uk/libmspack/
+Vcs-Browser: https://git.debian.org/?p=collab-maint/libmspack.git;a=summary
+Homepage: https://www.cabextract.org.uk/libmspack/
 
 Package: libmspack0
 Architecture: any
@@ -35,20 +36,6 @@
  HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
  Exchange Offline Address Book (.LZX).
 
-Package: libmspack-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: ${misc:Depends}, libmspack0 (= ${binary:Version})
-Description: library for Microsoft compression formats (debugging symbols)
- The purpose of libmspack is to provide both compression and decompression of
- some loosely related file formats used by Microsoft. The intention is to
- support all of the following formats: COMPRESS.EXE [SZDD],
- Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
- HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
- Exchange Offline Address Book (.LZX).
-
 Package: libmspack-doc
 Architecture: all
 Multi-Arch: foreign
