=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_build-indep:
	dh_auto_build
	$(MAKE) -C doc

override_dh_auto_clean:
	[ -f doc/Makefile ] && $(MAKE) -C doc clean
	# not enough
	rm -rf doc/menu.js doc/menudata.js
	dh_auto_clean

override_dh_strip:
	dh_strip --dbgsym-migration='libmspack-dbg (<< 0.6-1~)'
