## libmspack 0.7

=== debian/changelog ===
libmspack (0.7-1ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-18585.patch: Ensure file names are valid in chmd.c
    - CVE-2018-18585
  * SECURITY UPDATE: One byte buffer overflow -
    - debian/patches/CVE-2018-18584.patch: Ensure input buffer is large
      enough in cab.h
    - CVE-2018-18584

 -- Alex Murray <alex.murray@canonical.com>  Thu, 08 Nov 2018 22:24:34 +1030

libmspack (0.7-1) unstable; urgency=medium

  * NUR:
    + fix CVE-2018-14679 (Closes: #904802)
    + fix CVE-2018-14680 (Closes: #904801)
    + fix CVE-2018-14682 (Closes: #904800)
    + fix CVE-2018-14681 (Closes: #904799)
  * Add lintian exception for source-contains-prebuilt-ms-help-file in
    the test files.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 29 Jul 2018 18:53:39 +0900

libmspack (0.6-4) unstable; urgency=medium

  * Updated VCS URLs (Alioth->Salsa).
  * Switch to compat level 11.
  * Bump Standards-Version to 4.1.4.
  * Add missing build dependency on 'graphviz' for the documentation.
  * Adapt doc reference since it is now in the main package.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 12 Apr 2018 19:26:12 +0900
