=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 4.0.0
-Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper (>= 10)
-Build-Depends-indep: doxygen
-Vcs-Git: git://git.debian.org/collab-maint/libmspack.git
-Vcs-Browser: https://git.debian.org/?p=collab-maint/libmspack.git;a=summary
+Standards-Version: 4.1.4
+Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper (>= 11)
+Build-Depends-indep: doxygen, graphviz
+Vcs-Browser: https://salsa.debian.org/debian/libmspack
+Vcs-Git: https://salsa.debian.org/debian/libmspack.git
 Homepage: https://www.cabextract.org.uk/libmspack/
 
 Package: libmspack0
