## libmspack 0.8

=== debian/changelog ===
libmspack (0.8-1) unstable; urgency=medium

  * New upstream release:
    + CVE-2018-18585 (Closes: #911637)
    + CVE-2018-18584 (Closes: #911640)
    + CVE-2018-18586 (Closes: #911639)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 24 Oct 2018 10:03:13 +0900
