## libmspack 0.10.1

=== debian/changelog ===
libmspack (0.10.1-2build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:29 +0100

libmspack (0.10.1-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:44 +0200

libmspack (0.10.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 10 Feb 2020 03:50:50 +0900

libmspack (0.10.1-1) unstable; urgency=medium

  * New upstream release:
    + fix build on big-endian systems (Closes: #914794)
  * Add missing JS files for documentation menu and search functions.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 05 Mar 2019 19:03:29 +0900

libmspack (0.9.1-1) unstable; urgency=medium

  * New upstream release:
    + fix regression when extracting cabinets using -F option
      (Closes: #912687)
  * Bump Standards-Version to 4.2.1.
  * Adapt to documentation now generated in 'doc/html'.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 06 Nov 2018 22:38:49 +0900
