=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 4.1.4
-Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper (>= 11)
+Standards-Version: 4.2.1
+Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper-compat (= 12)
 Build-Depends-indep: doxygen, graphviz
 Vcs-Browser: https://salsa.debian.org/debian/libmspack
 Vcs-Git: https://salsa.debian.org/debian/libmspack.git
@@ -49,4 +49,3 @@
  Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
  HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
  Exchange Offline Address Book (.LZX).
-
