=== debian/watch ===
version=3
https://www.cabextract.org.uk/libmspack/libmspack-([\d.]+)alpha.tar.gz
