## libmspack 0.11

=== debian/changelog ===
libmspack (0.11-1) unstable; urgency=medium

  * NUR.
  * Add Build-Depends-Package to the symbols file.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Upgrade watch file to version 4.
  * Clarify list of not-installed files.
  * Fix duplicate-long-description.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 Feb 2023 00:32:55 +0900
