=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libmspack
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 4.2.1
+Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Standards-Version: 4.6.2
 Build-Depends: dpkg-dev (>= 1.16.1.1), debhelper-compat (= 12)
 Build-Depends-indep: doxygen, graphviz
 Vcs-Browser: https://salsa.debian.org/debian/libmspack
@@ -35,6 +34,9 @@
  Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
  HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
  Exchange Offline Address Book (.LZX).
+ .
+ This package contains the development files, including headers and
+ pkgconf configuration.
 
 Package: libmspack-doc
 Architecture: all
@@ -49,3 +51,5 @@
  Microsoft Help (.HLP), COMPRESS.EXE [KWAJ], Microsoft Cabinet (.CAB),
  HTML Help (.CHM), Microsoft eBook (.LIT), Windows Imaging Format (.WIM),
  Exchange Offline Address Book (.LZX).
+ .
+ This package contains the API documentation.
