=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,7 @@
 
 override_dh_auto_clean:
 	[ -f doc/Makefile ] && $(MAKE) -C doc clean
-	# not enough
-	rm -rf doc/menu.js doc/menudata.js
 	dh_auto_clean
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='libmspack-dbg (<< 0.6-1~)'
-
