=== debian/watch ===
version=4
https://www.cabextract.org.uk/libmspack/ libmspack-([\d.]+)alpha.tar.gz
